/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.9
*/

.ajax-container {
    min-width: 100%!important;
    height: auto!important;
display:initial;

}
.mk-grid {
    height: auto;

}

.ajax_project {
    padding: 0px!important;
    margin-bottom: 20px!important;
    border: 1px solid #ddd!important;
    border-top: 1px solid #ddd!important;
    background-color: #fff!important;
}

.from-right {
display:none!important;
}

.mk-responsive-nav li a {
    border-top: 1px solid rgba(255,255,255,1)!important;
    color: #57281c!important;
    display: block!important;
    text-align: left!important;
    text-transform: Capitalize!important;
    text-decoration: none!important;
    font-weight: 600!important;
    letter-spacing: 0.1em!important;
    position: relative!important;
    -webkit-font-smoothing: antialiased!important;
}

.mk-header-toolbar {
    padding: 10px 5px;
    display: block!important;
    height: auto;
}

@media handheld, only screen and (max-width: 767px) {
.mk-toolbar-navigation ul li a {
    font-size: 10px!important;
}
}
@media handheld, only screen and (max-width: 767px) {
.mk-toolbar-navigation ul li a {
    font-size: 10px!important;
}
}
@media handheld, only screen and (max-width: 767px) {
.mk-toolbar-holder {
    text-align: center!important;
}
.ajax_project {
    padding: 0px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-top: 1px solid #ddd;
    background-color: #fff;
}





#mk-toolbar-navigation ul li a {
    font-size: 10px;
}
.socialmedialink, .socialmedialink a, .socialmedialink a, .socialmedialink a:link, .socialmedialink a:visited{
font-size:0px!important;
letter-spacing:-5em;
}

#mk-responsive-nav li a>i {
display: inline!important;
font-size: 12px!important;
}

#h10{
font-size:13px!important;
line-height:normal!important;
text-align:center!important;
}
#allergenimg{
float: inherit;
padding: 0px 0px 0px 0px;
}
#centered{
text-align:center!important;
padding: 0px 0px 0px 0px;
float:initial;
}
#tabbox{
padding: 0px 25px 0px 25px!important:
}
.su-tabs-nav span {
    padding: 10px 0px 10px 55px!important;
}

.nutsafetyimage{
padding-left:40px!important;
width:90%!important;
height:90%!important;
}
#mk-toolbar-navigation{
    text-align: center;
}

#mk-filter-portfolio.sortable-classic-style ul li a {
    padding: 5px 1px;
    line-height: 16px;
    font-size: 12px!important;
    display: block;
    letter-spacing: 1px;
}
.sliderpadding {
    margin-left: 0px!important;
    margin-right: 0px!important;
padding-bottom: 35px!important;
background-color: #fff!important;
}
.mk-padding-wrapper {
    padding: 0 0px!important;
}



.vc_col-sm-12 wpb {
padding-left: 15px!important;
    padding-right: 15px!important;
}
.vc_custom_1439821803256 {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    border-top-width: 0px !important;
    border-bottom-width: 0px !important;
    padding-top: 0px !important;
    /* padding-right: 0px !important; */
    padding-bottom: 0px !important;
    /* padding-left: 0px !important; */
}




#mk-responsive-nav {
    background-color: FFFFFF !important;
}

.aboutusheader {
    margin-left: 0px!important;
    margin-right: 0px!important;
padding-bottom: 0px!important;
}

table td {
    text-align: left!important;
    padding: 0px 5% 0px 0px!important;
font-size:8px!important;
}
.table td {
    text-align: left!important;
    padding: 0px!important;
}

.tabletext{
    font-size:8px!important;
    
}
#theme-page h5 {
    font-size: 8px!important;
}









}


@media handheld, only screen and (max-width: 767px) {
.mk-toolbar-navigation {
    text-align: center!important;
}}

@media handheld, only screen and (max-width: 1130px) {
.mk-responsive-nav li a>i {
    display: inline!important;
    font-size: 12px!important;
}
}
@media handheld, only screen and (max-width: 780px) {
.mk-header-toolbar {
    padding: 10px 5px;
    display: block!important;
    height: auto;
}

.mk-header .header-logo img {
    max-width: 200px!important;
}
}
.mk-testimonial.modern-style .flex-control-nav li a i {
    color: #b2b2b2;
    font-size: 12px;
}

p {
    font-size: 16px;
    color: #af9f87!important;
    line-height: 1.3em;
}
p, .mk-box-icon-2-content {
    font-size: 15px;
    color: 777777;
    line-height: 1.4em;
    padding-left: 0px;
    color: #af9f87!important;
    letter-spacing: 0.0em!important;
}

.mk-toolbar-holder {
    padding: 0 0px;
}
.mk-toolbar-navigation ul li a {
border-right: 0px solid rgba(128,128,128, 0.0) !important;
}







#mk-toolbar-navigation ul li a {
border-right: 0px solid rgba(128,128,128, 0.0) !important;
}
